editedby.enabled
Prev | Meta/*Info and Titlepages | Next

## editedby.enabled

editedby.enabled — Display “Edited by” heading above editor name?

## Synopsis

    <xsl:param name="editedby.enabled">1</xsl:param>

## Description

If non-zero, a localized Edited by heading is displayed above editor names in output of the `editor` element.

Prev | Up | Next
contrib.inline.enabled | Home | abstract.notitle.enabled